<!DOCTYPE html>

<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">
      <!--featured image-->
      <div class="row">
        <figure class="col-md-10">
          <img src="images/atlas-of-weak-signals/feat.jpg">
        </figure>
        <h4>Course Name</h4>
        <p><b>Week of: </b><br />
          7 October 2019
        </p>
        <p><b>Teachers:</b><br />
          José Luís De Vicente<br />
          Mariana Quintero<br />
        </p>
        <p>This week was about using a cartography for understanding the present and figuring where our research
          interests and possible interventions lie.</p>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text-->
      <div class="row">
        <div class="col-md-6">
          <p>INTEREST: <b>FUTURE OF MANUFACTURING /</b> <i>production technologies + circular models</i></p>
          <p>CONCERN: <b>CULTURE OF CONSUMERISM /</b> <i>consumption and capitalism</i></p>

          <p>AREA OF INTERVENTION: <b>HOW WE MAKE stuff < > HOW WE USE stuff</b></p>

          <p>Hack into the patterns and models of consumption, consumerism and capitalism to redesign the future of manufacturing and production.</p>

          <p>The advancement of mechanical and digital technologies has made production of things so efficient, that buying new things has become easier, effort-wise and cost-wise, than repairing or maintaining things. (ref: unpacking electronics). We throw away a whole, instead of repairing a part. Because buying just a part is more difficult and sometimes impossible. By buying the whole again, we create more demand. And that increases supply. Building in quantity is cheaper to make and cheaper to buy. More things = more waste, more energy, more imbalance. The advancement of capitalism and its narration has made human aspirations connected to buying and owning things. (ref: work of Edward Bernays, Century of the Self, all modern advertising campaigns). Climate-emergency, land-fills, plastic waste… are all proofs of the imbalance.</p>

            Possible experiments / personal research areas:
            FINDING CONNECTIONS by studying the area between


            MAKING <
            History and future of making - manufacturing - production - distributed design - distributed manufacturing - bits to atoms - global / local - mass customisation, digital optimisation - mega factories - consumer = creator = maintainer = destroyer - industrial revolutions 1/2/3/4 - circular models of economy - product life cycle evolution - logistics - globalisation - deconstructing practices - deconstructing projects that attempt similar  interventions

            > USING
            The mindless habits and patterns of consumption - consumerism in a cultural context in different parts of the world - sociology and consumerism , politics and capitalism, economic evolution of capitalism - social status - cheap - convenience - observe & document buying habits of self or others - niche practices like minimalism, the tiny house movement, zero waste lifestyles, decluttering - Innovation is born out of necessity - define (un)necessary

            Contextualizing •AREA OF INTERVENTION• using an •ATLAS OF WEAK SIGNALS•

            The weak signals serve as a lens to inquire my INTEREST and CONCERN.

            Some signals are directly relevant, while some may probably connect laterally, and some are favourable as by-products of the intervention.
          </p>
        </div>
          <div>
            <figure class="col-md-6">
              <img src="images/atlas-of-weak-signals/My Atlas.png">
            </figure>
          </div>
        </div>
        </section>

        <section class="container-fluid">
          <div class="row">
            <div class="col-md-4">
              <p>
                The intersection of these areas defines my potential AREA OF INTERVENTION.
              </p>
              <p>
                WEAK SIGNALS: ReDESIGNING FOR THE ANTHROPOCENE
              </p>
              <p>Make for the <b>LONG TERM</b></p>
              <p>with <b>CARBON NEUTRAL LIFE CYCLES</b></p>
              <p>through a system of <b>CIRCULAR DATA ECONOMY</b></p>
              <p>using <b>HUMAN MACHINE CREATIVE COLLABORATIONS</b></p>
              <p><b>LONG TERMISM & CARBON NEUTRAL LIFE CYCLES</b>
              <p>Learning from the mistakes of the past industrial revolutions and globalisation, progress and growth need to be redefined by how the peripheral conditions have affected our planet and how we have come to build the anthropocene. Designing and making for the long term must not only balance it’s own systems but also make amends for the past. The direct relation between shorter product cycles and increased waste make redesigning not only objects, but systems, cultures, habits for the long term inevitable.
                Ref: Climate Change and Capitalism</p>

              <p><b>CIRCULAR DATA ECONOMY</b></p>
              <p>A circular system is better for eliminating waste and the continual use of resources. Data being an asset that also takes up physical space in the way it is stored and transported, and, considering the exponential increase of data in the recent past and the upcoming future, it makes sense to have a circular structure to its creation, use and death.</p>

              <p><b>HUMAN MACHINE CREATIVE COLLABORATION</b></p>
              <p> Machines were invented as tools, to make human life better, easier, more efficient. Redefining what machines can and cannot do, keeping into consideration the unfortunate consequences created by exploiting human capabilities and greed, and re-balancing purposes for both man and machine will be inevitable to human and planetary survival in the future.</p>

            </div>

            <div class="col-md-8">
              <p><b>LESSONS FROM ERNESTO OROZA</b></p>

                <ul>
                  <li>Act of scavenging (referring to the scavenger hunt with previous MDEF students), as a process of inquiry or investigation into a system. Journalism skills.
                  <li>Develop a journaling system for yourself and others - learning from the ‘technological disobedience’ project by Ernesto.
                  <li>Design is not only physical - eg. policy making is also design.
                  <li>What is the function/role of intellectuals in today’s world?
                  <li>Everything is made up.
                  <li>If we design for necessity, question the necessity. No necessity is FAKE, because things  have different meanings to everybody. Necessity is relative - dynamic - attached to meaning - intangible value - what they stand for.
                  <li>Supply - demand is a vicious cycle - people need = companies make more because its cheaper - people buy because it gets cheaper and more convenient… taking responsibility for stuff that you make and buy.
                  <li>Surplus of energy / stuff vs scarcity of energy / stuff - balance by redistribution?
                  <li>Make new words when the extinging ones don’t suffice.
                </ul>
              <p><b>WILD CARD: GENDER FLUIDITY</b></p>
              <p>Gender, just like age, caste, sexuality and many other characteristics is never definite or static. Everybody lies in the spectrum between the binary extremes. It is different for every person, and it changes over time for the same person. Categorising people is a social construct. Genders are not equal, they are just different. Acknowledging these differences is key to design, entrepreneurship and innovation for the future. Competition for things we can’t control is unnecessary.   We have gotten so habituated to these constructs that we do not notice the long term problems that arise from these titles. The need to fight for acceptance, superiority, equality, or even just being - is a weak signal for how the systems we have created are failing who we are.</p>
              <p>There are people before us and there are people after us.</p>

              <p><b>A speculative outline for a greyscale reality:</b></p>
              <p>Baby rooms are not painted pink or blue - gender revealing does not exist - everybody’s possessions reflects their individual shade of grey - fashion stores do not have different men and women sections - everything is deconstructed for each part of the spectrum, but nothing is standardised - designers only design templates - the people make stuff their own - forms do not ask for specifics - communities are not based on gender - professions do not acknowledge gender - religion does not preach based on gender - anybody can do anything - everybody can do everything - there’s no killing the girl child practice - there is no patriarchy - or matriarchy - inclusion is by differentiation - gender is never a priority parameter for any kind of decision-making - or representation - the fundamentals are different - nobody fights for equality - or superiority - or acceptance - because they don’t need to - they are all okay - they be and they let be.</p>
              <p><b>PROPOSING A NEW WEAK SIGNAL</b></p>
              <p>Future of transportation - teleportation
                Transfer of matter and/or energy without physical space between the start and end.
                Next step to solve the climate crisis / energy crisis?</p>
            </div>
          </div>
      <div class="gap-30">
      </div>

      <!--picture-picture=picture-->
      <div class="row">
        <div>
          <figure class="col-md-3">
            <img src="images/atlas-of-weak-signals/intro.jpg">
            <p>Introduction without titles or qualifications, button by areas</p>
          </figure>
        </div>
        <div>
          <figure class="col-md-6">
            <img src="images/atlas-of-weak-signals/notes.jpg">
            <p>So many references!</p>
          </figure>
        </div>
        <div>
          <figure class="col-md-3">
            <img src="images/atlas-of-weak-signals/mapping.jpg">
            <p>Atlas making - to define study</p>
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>Presentation by JLV on one umbrella topic</li>
            <li>Questions and comments</li>
            <li>A small task for HW in groups</li>
            <li>Presenting ideas next class</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <ul>
              <li>Weak Signals  - as early signs of potential change</li>
              <li>Knowledge organisation and cartography</li>
              <li>History of Cuba with objects</li>
              <li>Idea of ‘necessity’</li>
              <li>Developing a journaling system to document lots of information of different kinds</li>
              <li>Act of scavenging as a method of inquiry</li>
              <li>Acknowledging equally peripheral sources and western-centric ones</li>
            </ul>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <ul>
              <li>Positioning our own personal interests in a wide context of the world</li>
              <li>Inspiration from a lot of references</li>
              <li>Narratives of weak signals</li>
            </ul>
        </div>
      </div>
    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

</html>
